/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/





/*/
/********************media***********************/
.class-attch {
    background-attachment: fixed;
}
.cls-size-pg h2 {
    font-size: 20px;
}
.btn {
    margin-bottom: 0px !important;
}
.btn-with .block.hovicon.effect-1.sub-b {
    width: 120px;
}
#Top_bar .top_bar_left {
    width: 100% !important;
}
.cls-disply-none {
	display: none !important;
}

@media only screen and (max-width: 767px){
	div#mfn-rev-slider {
		display: none;
	}
	.cls-mrg-image {
		margin-top: 165px;
	}

}
@media only screen and (min-width: 768px){

	.cls-margin-top {
		margin-top: -160px !important;
		margin-bottom: 0px !important;
	}
	#Top_bar {
    top: 0px !important;
}
	.class-slider-mobil {
		display: none !important;
	}
}
@media only screen and (max-width: 959px) and (min-width: 768px){

}
@media only screen and (max-width: 1440px) and (min-width: 1240px){
	#Top_bar .menu > li > a span:not(.description) {
    	padding: 0 10px !important;
	}
}
@media only screen and (min-width: 960px){
.cls-img-mobil {
    display: none !important;
}

}
@media only screen and (max-width: 959px){
	.class-whid {
		width: 100% !important;
	}
	.cls-img-desctop {
		display: none !important;
	}
}
@media only screen and (max-width: 1239px){
	.class-whide {
    	width: 100% !important;
	}
}
@media only screen and (min-width: 1240px){
	.cls-full-row {
		padding-left: 10%;
		padding-right: 10%
	}
	.cls-pd-top2 .vc_column-inner{
		margin-top: -80px !important;
	}
		.cls-img-left {
		margin-left: 130px !important;
		  margin-bottom: -85px !important;
	}
	.cls-img-right {
		margin-right: 130px !important;
			margin-top: -50px !important;
	}
	.cls-img-left1 {
		margin-right: 130px !important;
		  margin-bottom: -85px !important;
	}
	.cls-img-right1 {
		margin-left: 130px !important;
			margin-top: -50px !important;
	}
}
@media only screen and (max-width: 1400px) and (min-width: 1240px){

}
/***************cookie*********************/
.cn-button.bootstrap {
    background: #c8a96a !important;
}
.cn-close-icon:after, .cn-close-icon:before {
    background-color: #000 !important;
}
#cookie-notice.cn-effect-fade {
    box-shadow: 0px 0px 3px 1px rgb(0 0 0 / 10%);
}
/***********Stylebtnsidetel**********/
.fixed-pos {
    right: 0;
    position: fixed;
    top: 358.5px;
    z-index: 999999;
}ul.et_social_icons_container {
    padding-left: 0 !important;
}
ul.et_social_icons_container li {
    position: relative;
    width: 67px;
    overflow: hidden;
    text-align: center;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
ul.et_social_icons_container li {
    left: 0;
}
.et_social_facebook {
    background-color: #839f37;
}
ul.et_social_icons_container li a {
    color: #ffff;
}
ul.et_social_icons_container a {
    display: block;
    padding: 12px 5px 12px;
    float: left;
    width: 100%;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
ul.et_social_icons_container li:hover {
    width: 190px;
}
ul.et_social_icons_container li a:hover {
    color: #fff;
}
.et_social_facebook:hover {
    background: #c8a96a;
}
ul.et_social_icons_container li a i {
    font-size: 21px !important;
}
ul.et_social_icons_container li a:hover {
    font-size: 21px;
}
ul.et_social_icons_container li a {
    font-size: 0;
}
ul.et_social_icons_container li {
	border-top-left-radius: 30px !important;
	border-bottom-left-radius: 30px !important;
}
div#top_bar {
    display: none;
}
a.et_social_share {
    padding-bottom: 5px !important;
}
a.et_social_share:hover {
padding-bottom: 12px !important;
}
ul.et_social_icons_container li a:hover {
    font-size: 21px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}
li.et_social_facebook i {
    transform: rotate(90deg);
}
ul.et_social_icons_container li a {
    text-decoration: none;
}

/*******************************************/
.class-just-center {
    text-align: justify;
    text-align-last: center;
}
.class-center {
	text-align: center;
}
.class-just p{
	text-align: justify;
}
.textwidget i {
    font-size: 28px;
    color: #c8a96a;
    margin-right: 2px;
}
.wpls-logo-showcase .slick-dots li button {
    display: none;
}
#Action_bar {
    display: none;
}
i.fa-icon-phone {
    color: #fff;
}
#Footer .widgets_wrapper .widget {
    padding: 0px 0 !important;
}
#Footer .widget_mfn_menu ul li a:hover{
    color: #fff !important;
}
ul.social i {
    font-size: 30px;
}
.class-liste li {
    background: url(/wp-content/uploads/2021/09/list-panda-rhode-sainte-genese.png) no-repeat left 3px;
    background-size: auto;
    padding: 0px 10px 0px 30px;
    background-position: 0px 3px;
    margin-bottom: 10px;
    list-style-type: none !important;
	    color: #000;
    text-align: left;
	    line-height: 30px !important;
}
.class-liste ul {
    margin-left: 0px !important;
}
i.icon-facebook-circled {
    font-size: 25px !important;
}
i.icon-facebook-circled:hover {
    color: #fff;
}
/*****************************/
.cls-bloc-milieu .vc_column-inner {
    justify-content: center;
}
.cls-title-s h3 {
    font-size: 22px;
}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-background-color-black.vc_icon_element-background {
    background-color: #c8a96a !important;
	border-radius: 50px;
}
i.icon-facebook {
    font-size: 28px !important;
}
li.facebook::before {
    content: "Suivez-nous sur";
    font-weight: bold;
}
.dark th {
    color: #fff !important;
}
.dark th:first-child {
    text-align: left;
}
.ug-textpanel-textwrapper {
    display: none !important;
}
/******************************/
@font-face {
  font-family: "Lindsey";
  src: url("/wp-content/themes/betheme/fonts/Lindsey W01 Bold.ttf");
}


/*************btn********************/
a.et_pb_button.et_pb_button_9.et_pb_bg_layout_dark {
    background: #c8a96a;
    color: #000;
    padding: 15px 25px;
    border: 3px solid #fff;
    box-shadow: 0px 0px 0px 1px #c8a96a;
	text-decoration:none;
	transition: 0.2s;
	border-radius: 45px;
}
a.et_pb_button.et_pb_button_9.et_pb_bg_layout_dark:hover {
    border-color: #c8a96a;
}
.dark .et_pb_button.et_pb_button_9.et_pb_bg_layout_dark {
       border: none;
}
.dark .et_pb_button.et_pb_button_9.et_pb_bg_layout_dark:hover {
       background: transparent;
	border-color: transparent;
		color:white;
}
.cls-center {
    text-align: center;
}
#Top_bar .text-logo #logo {
    color: #ffff;
}
.cls-over-flow {
	overflow: visible !important;
}
.cls-bloc-contact .vc_column-inner{
    background: rgb(0 0 0 / 60%);
    padding: 40px 40px 20px !important;
}
.cls-back-right .vc_column-inner {
    background-position: right !important;
}
.cls-border-bloc .vc_column-inner {
    background: #eeeeee;
    border: 10px solid #ffff;
    box-shadow: 0px 0px 0px 1px rgb(206 206 206);
    padding: 40px 25px !important;
}
@media only screen and (min-width: 768px){
#Top_bar.is-sticky {

    top: 0px !important;
}
}
#Footer h3 {
    font-size: 20px;
}
.cls-back-left .vc_column-inner {
    background-position: left !important;
}
.cls-titre-footer {
    font-size: 27px;
    line-height: 30px;
    font-weight: 500;
    margin-bottom: 15px;
    color: #c7a86a;
}
.cls-title-phone {
    text-align: center;
    font-size: 40px;
    line-height: 35px;
    font-family: "Great Vibes";
	letter-spacing: 1px;
}
.textwidget.custom-html-widget {
    text-align: center;
}
.cls-blocs-contact .vc_column-inner{
    background: rgb(255 255 255 / 60%);
    padding: 20px 40px 0px !important;
    box-shadow: 0px 0px 20px 0 rgb(0 0 0 / 15%);
   /* border-radius: 10px;*/
}
.cls-size-title h2 {
    font-size: 34px;
}

.sub-b img {
    width: 15%;
}